
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.33913.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tagashi File Hub", "src\Tagashi File Hub\Tagashi File Hub.csproj", "{A4C5EF53-50CC-49D4-B750-C7FB2F848455}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TagashiFileHub.Core", "src\TagashiFileHub.Core\TagashiFileHub.Core.csproj", "{39536C05-9C87-44CA-A753-6A317F252666}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4C5EF53-50CC-49D4-B750-C7FB2F848455}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4C5EF53-50CC-49D4-B750-C7FB2F848455}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4C5EF53-50CC-49D4-B750-C7FB2F848455}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4C5EF53-50CC-49D4-B750-C7FB2F848455}.Release|Any CPU.Build.0 = Release|Any CPU
		{39536C05-9C87-44CA-A753-6A317F252666}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39536C05-9C87-44CA-A753-6A317F252666}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39536C05-9C87-44CA-A753-6A317F252666}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39536C05-9C87-44CA-A753-6A317F252666}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B374DBF1-7DBE-4218-BE5E-DD7A972F881D}
	EndGlobalSection
EndGlobal
